.section-hero .image-headline {
    background-image: url("/nz/ios/maps/images/hero_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-hero .image-headline {
        background-image:url("/nz/ios/maps/images/hero_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-hero .image-headline {
        background-image: url("/nz/ios/maps/images/hero_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-hero .image-headline {
        background-image:url("/nz/ios/maps/images/hero_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-hero .image-headline {
        background-image: url("/nz/ios/maps/images/hero_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-hero .image-headline {
        background-image:url("/nz/ios/maps/images/hero_small_2x.jpg")
    }
}

.section-suggestions .image-headline {
    background-image: url("/nz/ios/maps/images/suggestions_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-suggestions .image-headline {
        background-image:url("/nz/ios/maps/images/suggestions_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-suggestions .image-headline {
        background-image: url("/nz/ios/maps/images/suggestions_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-suggestions .image-headline {
        background-image:url("/nz/ios/maps/images/suggestions_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-suggestions .image-headline {
        background-image: url("/nz/ios/maps/images/suggestions_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-suggestions .image-headline {
        background-image:url("/nz/ios/maps/images/suggestions_small_2x.jpg")
    }
}

.section-search .image-headline {
    background-image: url("/nz/ios/maps/images/search_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-search .image-headline {
        background-image:url("/nz/ios/maps/images/search_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-search .image-headline {
        background-image: url("/nz/ios/maps/images/search_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-search .image-headline {
        background-image:url("/nz/ios/maps/images/search_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-search .image-headline {
        background-image: url("/nz/ios/maps/images/search_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-search .image-headline {
        background-image:url("/nz/ios/maps/images/search_small_2x.jpg")
    }
}

.section-navigation .image-headline {
    background-image: url("/nz/ios/maps/images/navigation_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-navigation .image-headline {
        background-image:url("/nz/ios/maps/images/navigation_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-navigation .image-headline {
        background-image: url("/nz/ios/maps/images/navigation_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-navigation .image-headline {
        background-image:url("/nz/ios/maps/images/navigation_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-navigation .image-headline {
        background-image: url("/nz/ios/maps/images/navigation_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-navigation .image-headline {
        background-image:url("/nz/ios/maps/images/navigation_small_2x.jpg")
    }
}

/*** MISSING IMAGES ***/

/* .section-apps-within .image-headline {
    background-image: url("/nz/ios/maps/images/apps_within_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-apps-within .image-headline {
        background-image:url("/nz/ios/maps/images/apps_within_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-apps-within .image-headline {
        background-image: url("/nz/ios/maps/images/apps_within_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-apps-within .image-headline {
        background-image:url("/nz/ios/maps/images/apps_within_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-apps-within .image-headline {
        background-image: url("/nz/ios/maps/images/apps_within_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-apps-within .image-headline {
        background-image:url("/nz/ios/maps/images/apps_within_small_2x.jpg")
    }
} */

.section-flyover-siri .wrapper-siri .image-headline {
    width: 411px;
    height: 479px;
    background-size: 411px 519px;
    background-repeat: no-repeat;
    background-image: url("/nz/ios/maps/images/siri_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-flyover-siri .wrapper-siri .image-headline {
        background-image:url("/nz/ios/maps/images/siri_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .section-flyover-siri .wrapper-siri .image-headline {
        width:317px;
        height: 355px;
        background-size: 317px 395px;
        background-repeat: no-repeat;
        background-image: url("/nz/ios/maps/images/siri_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-flyover-siri .wrapper-siri .image-headline {
        background-image:url("/nz/ios/maps/images/siri_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .section-flyover-siri .wrapper-siri .image-headline {
        width:356px;
        height: 446px;
        background-size: 356px 446px;
        background-repeat: no-repeat;
        background-image: url("/nz/ios/maps/images/siri_small.png");
        margin-left: -170px;
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-flyover-siri .wrapper-siri .image-headline {
        background-image:url("/nz/ios/maps/images/siri_small_2x.png")
    }
}

.medium-only {
    display: none;
}

@media only screen and (max-width: 1068px) {
    .medium-only {
        display: block;
    }
}

@media only screen and (max-width: 735px) {
    .hide-small {
        display: none;
    }
}

.section-indoor-maps .image-headline {
    background-image: url("/nz/ios/maps/images/indoor_maps_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-indoor-maps .image-headline {
        background-image:url("/nz/ios/maps/images/indoor_maps_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-indoor-maps .image-headline {
        background-image: url("/nz/ios/maps/images/indoor_maps_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-indoor-maps .image-headline {
        background-image:url("/nz/ios/maps/images/indoor_maps_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-indoor-maps .image-headline {
        background-image: url("/nz/ios/maps/images/indoor_maps_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-indoor-maps .image-headline {
        background-image:url("/nz/ios/maps/images/indoor_maps_small_2x.jpg")
    }
}



/* Localised Fixes */

